.mod_s_mt0{
	margin-top: 0!important;
}
.mod_s_mt1e{
		margin-top: 1em!important;
}
.mod_s_mb0{
	margin-bottom: 0!important;
}
.mod_s_mb05em{
	margin-bottom: 0.5em!important;
}
.factory-block .im-1-ttl,
.factory-block .im-1-txt{
	text-align: left;
}
.factory-block .im-1 img{
	width: 100%;
}
.factory-block .im-1-txt{
	font-size: 1.6rem;
	line-height: 1.6;
}
.factory-block .box-ttl{
	font-size: 1.8rem;
}
.factory-block .box-ttl a{
	padding-left: 18px;
	font-size: 2.6rem;
	color: #fa9600;
}
	.factory-block .bt-style{
		width: 100%;
		font-weight: bold;
	}
@media print, screen and (min-width: 768px) {
	.factory-block .col-1-box{
		width: 50%;
	}
	.factory-block .im-1-ttl{
		margin-top: 2.2rem;
		font-size: 2rem;
	}
	.factory-block .bt-style{
		max-width: 380px;
	}
}

@media print, screen and (max-width:767.98px) {
	.mod_s_mt1e-sp{
		margin-top: 1em!important;
	}
	.mod_s_fs14-sp{
		font-size: 1.4rem!important;
	}
	.factory-block .box-bd-red{
		margin-top: 1.6em;
	}
	.factory-block .col-1-box{
		margin-bottom: 0;
	}
	.factory-block .im-1{
		margin-top: 1.4em;
	}
	.factory-block .im-1-ttl{
		margin-top: 1.6rem;
		font-size: 1.6rem;
	}
	.factory-block .h2-s{
		margin-top: 1.8em;
		margin-bottom: 0;
	}
	.factory-block .im-1-txt{
		font-size: 1.4rem;
		line-height: 1.4;
	}
}
@media print{
	.col-1 .col-1-box:nth-of-type(2){
		margin-top: 6px;
	}
}